Is VM ESX 5.0 supported for Panorama? Thx HMAN

cancel
Showing results for 
Search instead for 
Did you mean: 

Is VM ESX 5.0 supported for Panorama? Thx HMAN

L0 Member

Is VM ESX 5.0 supported for Panorama? Thx HMAN

1 ACCEPTED SOLUTION

Accepted Solutions

L5 Sessionator

Per the VM requirements for Panorama, VMware ESX(i) 3.5 or later is supported.

View solution in original post

3 REPLIES 3

L5 Sessionator

Per the VM requirements for Panorama, VMware ESX(i) 3.5 or later is supported.

View solution in original post

Is anyone tell us Panorama OS can be install on VMware ESX 5.0 Version.

I have installed panorama on esx 5.0 and it is working with out any issues, it is supported.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!